@page {
    size: A4 portrait; /*size: 8.5in 11in;*/
    /*margin: 2cm;*/
}

.p27_prices_column table {
    font-size: 0.96em !important;
}

.p27_registration_card_column table {
    font-size: 0.96em !important;
}

@media print {
    body { 
        overflow: visible !important;
        overflow-x: visible !important;
        overflow-y: visible !important;
    }
    .ui.grid {
        display: block;
    }
    .ui.grid > .column:not(.row), .ui.grid > .row > .column {
        display: block;
    }
    .p27_top, .p27_footer {
        display: none !important;
        height: 0;
    }
    .p27_no_print {
        display: none !important;
        height: 0;
    }
    .ui.breadcrumb {
        display: none !important;
        height: 0;
    }
    .p27_next_page {
        page-break-before: always;
    }
}